spring:
  datasource:
    driver-class-name: com.mysql.cj.jdbc.Driver
    url: jdbc:mysql://127.0.0.1/bremer_app
    username: bremer
    password: password
mybatis:
  mapper-locations: classpath*:/mapper/**/*.xml
  configuration:
    mapUnderscoreToCamelCase: true
    cacheEnabled: false
    autoMappingBehavior: NONE
